## python-qnapstats 0.6.0

=== requirements.txt ===
requests
xmltodict>=0.10.0
