## python-qnapstats 0.5.0

=== debian/changelog ===
python-qnapstats (0.5.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Wed, 31 Jul 2024 16:47:04 +0900

python-qnapstats (0.4.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1076807)

 -- Edward Betts <edward@4angle.com>  Wed, 24 Jul 2024 13:25:22 +0900
