=== debian/control ===
Source: python-qnapstats
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-requests <!nocheck>,
               python3-responses <!nocheck>,
               python3-setuptools,
               python3-xmltodict <!nocheck>
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/colinodell/python-qnapstats
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-qnapstats
Vcs-Git: https://salsa.debian.org/python-team/packages/python-qnapstats.git

Package: python3-qnapstats
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python API for accessing QNAP NAS system statistics
 This library provides a Python interface to retrieve system information from
 QNAP NAS devices. It allows for the extraction of comprehensive system
 statistics, including health data, disk information, network bandwidth usage,
 and more.
