=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-qnapstats-$1\.tar\.gz/ \
  https://github.com/colinodell/python-qnapstats/tags .*/v?(\d\S+)\.tar\.gz
