## python-qnapstats 0.6.0

=== debian/changelog ===
python-qnapstats (0.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Switch to autopkgtest-pkg-pybuild.
  * Update Standards-Version.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Sat, 28 Jun 2025 22:14:56 +0100
