=== debian/watch ===
version=4
https://github.com/colinodell/python-qnapstats/tags .*/v?(\d\S+)\.tar\.gz
